Subject: [.plan] Zitat des Tages
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 20 Aug 2015 22:13:15 +0200

Meredith L. Patterson:
> Growing up with autism is a never-ending series of lessons in how
> people without autism expect the rest of the world to relate to
> them. This goes double for those who -- like me -- went undiagnosed
> until adulthood: the instructions are far less explicit and the
> standards are higher. "Stop drumming your pencil, don't you know
> you're distracting people?" "Don’t be so direct, don't you know
> you're being insulting?" "Put yourself in her shoes -- when are
> you going to develop a sense of empathy?" Invariably, the autistic
> behaviour is marked as less-than, called out as needing to change.
> So we adapt; we learn to keep our "abnormal" attitudes and behaviours
> to ourselves in the hope of blending in, and when we discover
> communities where, by chance, we fit in a little better without
> having to try so hard, we cling to those safe spaces like a drowning
> man clings to a lifebuoy.

[0] https://medium.com/@maradydd/okay-feminism-its-time-we-had-a-talk-about-empathy-bd6321c66b37